/*
Template Name: Howdy
Author URI:
Author Name: Epic Themes
Version: 1.0
*/

/* --- TABLE OF CONTENT

01. GENERAL LAYOUT
02. MENU-NAV
03. FOOTER
04. HOME
05. TEAM
06. PORTFOLIO
07. SERVICES/FEATURES
08. PRICING
09. BLOG
10. CONTACT
11. OTHER ELEMENTS
		a. Newsletter
		b. Buttons
		c. Gallery Images Animation
		d. Testimonials
		e. Accordion Tabs
		f. Partners
		g. PopUp Video
		h. Features List
12. MEDIA QUERIES

--- */

/* ========================================================== */
/* 			               01. GENERAL LAYOUT                 */
/* ========================================================== */

ul, ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	color:#858585;
	font-size: 14px;
	line-height:24px;
	margin-bottom:20px;
}

ul li, ol li{
	font-size: 17px;
	line-height: 30px;
}

ul li i{
	vertical-align: middle;
	padding-right: 5px;
}

p {
	font-size: 17px;
	line-height: 28px;
	font-weight: 400;
	color: #7c8595;
	margin-bottom:15px;
}

a,
a:hover,
a:focus {
	text-decoration: none;
	outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Cabin', sans-serif;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom:20px;
	color: #2F362F;
}

h1 {
	font-size: 46px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 34px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

h2.section-title{
	color: #292929;
	margin-bottom: 15px;
}

h2.section-title.grey{
	color:#ddd;
}

h2.section-title.white{
	color:#ffffff;
}

p.section-subtitle{
	font-size:18px;
}

p.section-subtitle.grey{
	color:#bbb;
}

p.section-subtitle.white{
	color:#ffffff;
}

h3.medium-title {
	font-size: 32px;
	margin-top:10px;
}

ul {
	padding: 0;
}

ul li{
	list-style-type: none;
}

a:hover, a:focus, a:active, a:visited {
	text-decoration: none;
	color: #fff;
}

iframe {
	max-width: 100%;
	border: none;
}

.white-text{
	color: #fff;
}

.blue {
	color: #3498db;
}

.lyla {
	color: #6B02FF;
}

.section-white {
	background: #fff;
	padding: 50px 0;
}

.section-grey{
	background: #f7f8fa;
	padding: 50px 0 50px 0;
}

.section-white.no-padding, .section-grey.no-padding {
	padding:0;
}

.section-white.small-paddings, .section-grey.small-paddings {
	padding: 30px 0;
}

.section-white.small-padding-top, .section-grey.small-padding-top {
	padding: 30px 0 90px 0;
}

.section-white.small-padding-bottom, .section-grey.small-padding-bottom {
	padding: 90px 0 70px 0;
}

.section-white.no-padding-bottom, .section-grey.no-padding-bottom {
	padding: 90px 0 0 0;
}

.top-shape-wrapper {
	overflow:hidden;
	padding-top:70px;
}

.top-shape {
	position: relative;
	display: block;
	padding: 90px 0;
}

.top-shape:before {
	-webkit-transform: rotate(-172deg);
	background-color: #f7f7fa;
	border-radius: 750px;
	content: "";
	height: 1250px;
	left: -250px;
	position: absolute;
	top: 0;
	transform: rotate(-186deg);
	width: 2050px;
}

.bottom-shape {
	position: relative;
	z-index: 999;
	overflow: hidden;
}

.bottom-shape:after {
	-webkit-transform: rotate(-172deg);
	background-color: #f7f7fa;
	border-radius: 750px;
	content: "";
	height: 1250px;
	left: -400px;
	position: absolute;
	top: -370px;
	transform: rotate(-170deg);
	width: 2250px;
	z-index: -100;
}

.section-lyla{
	background: #7566e3;
	background: -webkit-linear-gradient(left top, #7566e3, #ce4d86);
	background: -o-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: -moz-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: linear-gradient(to bottom right, #7566e3, #ce4d86);
	padding: 90px 0 70px 0;
}

.section-dark{
	background-color:#272834;
	padding:50px 0;
}

.width-100{
	width: 100%;
}

/* margin and padding classes */

.margin-right-25 {
	margin-right: 25px !important;
}

.margin-top-110 {
	margin-top: 110px !important;
}

.margin-top-100 {
	margin-top: 100px !important;
}

.margin-top-90 {
	margin-top: 90px !important;
}

.margin-top-80 {
	margin-top: 80px !important;
}

.margin-top-60 {
	margin-top: 60px !important;
}

.margin-top-50 {
	margin-top: 50px !important;
}

.margin-top-40 {
	margin-top: 40px !important;
}

.margin-top-35 {
	margin-top: 35px !important;
}

.margin-top-30 {
	margin-top: 30px !important;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-5 {
	margin-top: 5px !important;
}

.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.margin-bottom-50 {
	margin-bottom: 50px !important;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-70 {
	margin-bottom: 70px !important;
}

.margin-bottom-80 {
	margin-bottom: 80px !important;
}

.margin-bottom-100 {
	margin-bottom: 100px !important;
}

.margin-bottom-120 {
	margin-bottom: 120px !important;
}

.margin-bottom-130 {
	margin-bottom: 120px !important;
}

.margin-bottom-140 {
	margin-bottom: 140px !important;
}

.padding-top-0 {
	padding-top: 0px !important;
}

.padding-top-10 {
	padding-top: 10px !important;
}

.padding-top-20 {
	padding-top: 20px !important;
}
.padding-top-25 {
	padding-top: 25px !important;
}

.padding-top-30 {
	padding-top: 30px !important;
}

.padding-top-40 {
	padding-top: 40px !important;
}

.padding-top-45 {
	padding-top: 45px !important;
}

.padding-top-50 {
	padding-top: 50px !important;
}
.padding-top-60 {
	padding-top: 60px !important;
}

.padding-top-70 {
	padding-top: 70px !important;
}

.padding-top-80 {
	padding-top: 80px !important;
}

.padding-top-100 {
	padding-top: 100px !important;
}

.padding-top-120 {
	padding-top: 120px !important;
}

.padding-bottom-70 {
	padding-bottom: 70px !important;
}

.padding-bottom-60 {
	padding-bottom: 60px !important;
}

.padding-bottom-50 {
	padding-bottom: 50px !important;
}

.padding-bottom-40 {
	padding-bottom: 40px !important;
}

.padding-bottom-30 {
	padding-bottom: 30px !important;
}

.padding-bottom-20 {
	padding-bottom: 20px !important;
}

.padding-bottom-10 {
	padding-bottom: 10px !important;
}

.padding-bottom-0 {
	padding-bottom: 0px !important;
}

.margin-top-0 {
	margin-top: 0px !important;
}

.z-a1{ z-index: -1;}
.z-1{ z-index: 1;}
.z-10{ z-index: 10;}
.z-100{ z-index: 100;}
.z-999{ z-index: 999;}
.z-9999{ z-index: 9999;}

/* ========================================================== */
/* 			               02. MENU-NAV                       */
/* ========================================================== */

.navbar-brand{
	font-family: 'Cabin', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #fff!important;
}

.navbar-nav > li.current a {
	color:#f4f4f4;
	font-weight: bold;
}

.navbar-fixed-top.opaque .navbar-brand{
	font-family: 'Cabin', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #353535!important;
}

.navbar-fixed-top #navbar-collapse-02 .current a {
	color:#7566e3;
	font-weight: bold;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.navbar-fixed-top.opaque #navbar-collapse-02 .current a {
	color:#7566e3!important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.navbar {
	padding-top: 20px;
	padding-bottom: 20px;
}

.navbar-fixed-top {
	position: absolute!important;
	background-color: rgba(0, 0, 0, 0.0)!important;
	border-bottom: none;
	transition: background-color 0.25s ease 0s;
}

.navbar-fixed-top.opaque {
	position: fixed!important;
	background-color: #fff!important;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	transition: all 0.25s ease-in-out 0s;
}

.navbar-fixed-top .navbar-nav > li > a, .navbar-fixed-top .navbar-nav > li > a:hover{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a{
	color:#fff;
	font-size: 14px !important;
	line-height: 30px !important;
	text-transform: uppercase;
	padding: 10px 20px!important;
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
}

.navbar-fixed-top .navbar-nav > li > a:hover {
	color:#ce4d86 !important;
}

.navbar-fixed-top.opaque .navbar-nav > li > a{
	color:#454545 !important;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn {
	background: transparent;
	border: 1px solid #fff;
	border-radius: 8px 8px;
	padding: 8px 24px!important;
	margin-left: 10px;
	margin-right: 15px;
	font-family: 'Cabin', sans-serif;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn {
	color: #fff!important;
	background: #7566e3;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn:hover {
	border: 1px solid #ffffff;
	color: #7566e3!important;
	background: #ffffff;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn:hover {
	color: #fff!important;
	background: #ce4d86;
}

.navbar-fixed-top.opaque #navbar-collapse-02 .current a.discover-btn {
	color: #fff!important;
}

/* ========================================================== */
/* 			                03. FOOTER                        */
/* ========================================================== */

.footer {
	z-index:900;
	background-color: #2f3539;
	border-top: 1px solid #393f43;
	padding: 20px 0 0;
	font-weight: 300;
}

.footer p {
	font-size: 16px;
	color: #cecece;
}

.footer p a {
	font-size: 16px;
	color: #7566e3;
	text-decoration:underline;
}

/* Footer Social Icons */
ul.footer_social{
	width:100%;
	max-width:1140px;
	display:block;
	margin:0 auto;
	padding-top:5px;
	text-align:center;
}

ul.footer_social li{
	display:inline-block;
	margin:0 ;
	line-height:100%!important;
}

ul.footer_social li a i {
	display: inline-block;
	margin:0 8px;
	padding:0;
	font-size:26px!important;
	line-height: 26px!important;
	color: #8d8d8d;

	transition: all .5s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

ul.footer_social li a i:hover {
	color:#4285f4;
}

/* ========================================================== */
/* 			               04. HOME                           */
/* ========================================================== */

.home-section {
	background: #7566e3;
	background: -webkit-linear-gradient(left top, #7566e3, #ce4d86);
	background: -o-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: -moz-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: linear-gradient(to bottom right, #7566e3, #ce4d86);
	background-size: cover;
	width: 100%;
	position: relative;
	padding-top: 180px;
	padding-bottom: 115px;
}

.home-section h1{
	line-height: 52px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
}

.home-section p{
	max-width: 600px;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
}

ul.home-benefits li {
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
	margin-bottom: 10px;
	letter-spacing: 1px;
	color: #fff;
	font-family: 'Cabin', sans-serif;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.37);
}

ul.home-benefits li i {
	background-color: #ce4d86;
	padding: 5px 5px;
	font-size: 20px;
	line-height: 16px;
	margin-right: 8px;
	color: #fff;
	border-radius: 50%;
}

p.home-yellow-cta-text {
	font-weight: 700;
	text-decoration: underline;
	letter-spacing: 1px;
	color: yellow;
}

span.arrow { display: block;
	position: absolute;
	bottom: 55px;
	right: 45px;
	bottom: -15px;
}

/* -----  Register ----- */
.register-form-wrapper{
	background-color: #fff;
	box-shadow: 0 6px 10px -1px rgba(0, 0, 0, 0.25);
	border-radius: 8px 8px;
	padding: 50px 40px 55px 40px;
	text-align: center;
}

.register-form-wrapper h3{
	font-size: 28px;
}

input.register-input, select.register-input{
	width: 100%!important;
	height: 52px!important;
	padding-left: 4%!important;
	padding-right: 4%!important;
	margin-top: 4px!important;
	margin-bottom: 15px!important;
	color: #545454!important;
	border: 1px solid #ededed!important;
	background-color: #f7f8f9!important;
	font-size: 16px!important;
	border-radius: 5px 5px 5px 5px!important;
}

input.register-submit-top, input.register-submit{
	color: #fff;
	border: 1px solid #7566e3;
	background-color: #7566e3;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight:700;
	width:100%;
	max-width:535px;
	padding: 16px 0;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.34);
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	border-radius: 3px 3px;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}

input.register-submit-top{
	width:100%;
	max-width:540px;
}

input.register-submit:hover{
	color:#fff;
	background-color: transparent;
	border:1px solid #fff;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}

input.white-input::-webkit-input-placeholder,
select.white-input::-webkit-input-placeholder { /* WebKit browsers */
	color:#757575!important;
}
input.white-input:-moz-placeholder,
select.white-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#757575!important;
}
input.white-input::-moz-placeholder,
select.white-input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#757575!important;
}
input.white-input:-ms-input-placeholder,
select.white-input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#757575;
}

#register-form input.register-input:focus, #register-form select.register-input:focus {
	border-color:#757575!important;
	outline: none;
}

p.register_success_box{
	display:inline-block;
	color:#454545;
	font-size:16px;
	font-style:italic;
	margin:20px 0 30px 0;
	padding:20px 20px;
	border:1px solid #fff;
	webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

/* ========================================================== */
/* 			               06. TEAM                           */
/* ========================================================== */

.team-item{
	text-align:center;
	margin-top:40px;
	padding:0 20px;
	border-radius: 8px 8px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.team-item h3{
	margin:20px 0 1px 0!important;
	color:#454545;
	font-size:18px;
	font-weight: 700;
	text-transform:uppercase;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

.team-info {
	display: block;
	margin-bottom:0;
}

.team-info p{
	color:#acacac;
	font-style:italic;
}

.team-info::after {
	background: #ed4e38;
	display: inline-block;
	vertical-align: middle;
	content: "";
	width: 50px;
	height: 3px;
	margin-top: -20px;
}

.team-img{
	max-width: 140px;
	padding: 6px 6px;
	background-color: #dedede;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

ul.team-icon {
	margin: 25px 0 0 0;
}

ul.team-icon li{
	display: inline-block;
	margin:0 3px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

ul.team-icon li a{
	margin: 0;
	display: inline-block;
	padding: 8px 8px;
	width: 34px;
	height: 34px;
	font-size: 18px;
	line-height: 18px;
	background-color: #fff;
	border-radius: 50%;
	color:#fff;
}

ul.team-icon li a.twitter{
	background-color: #4099ff;
}

ul.team-icon li a.pinterest{
	background-color: #C92228;
}

ul.team-icon li a.facebook{
	background-color: #3b5998;
}

ul.team-icon li a.dribble{
	background-color: #ea4c89;
}

.team-icon li a:hover{
	color:#dedede;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

/* ========================================================== */
/* 						   06. PORTFOLIO                      */
/* ========================================================== */

.portfolio-item-wrapper{
	margin-top: 20px;
	margin-bottom:20px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
}

.portfolio-box,
.portfolio-box-grey{
	text-align:center;
	background-color: #fff;
	border-bottom: 3px solid #e0e0e0;
	padding:1px 20px 12px 20px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}


.portfolio-box-grey{
	margin-bottom:30px;
	background-color: #f6f7f8;
	border-bottom: 2px solid #e0e0e0;
}

.portfolio-box h3, .portfolio-box-grey h3{
	margin:10px 0 1px 0!important;
	line-height: 20px;
}

.portfolio-box h3 a, .portfolio-box-grey h3 a{
	color:#454545;
	font-size:18px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

.portfolio-item-wrapper h3 a:hover{
	color:#3498db;
}

.portfolio-box p.portfolio-info{
	font-size:15px;
	font-style:italic;
	margin-bottom:5px;
}

.portfolio-item-wrapper img{
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

/* ========================================================== */
/* 			               07. SERVICES/FEATURES              */
/* ========================================================== */

.main-services {
	margin-top: 40px;
	padding: 50px 30px 30px 30px;
	background-color: #fff;
	box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
	border-radius: 8px;
	text-align: center;
	transition: all 1s;
}

.main-services:hover {
	margin-top: 25px;
	transition: all 1s;
}

.main-services img{
	max-width: 230px;
	margin-bottom: 25px;
}

.main-services h3{
	font-size: 22px;
	color: #292929;
	margin-bottom: 15px;
}

.main-services p{
	padding: 0 10px;
}

blockquote {
	font-size: 16px;
	color: #4285f4;
	border-left: 2px solid #4285f4;
}

a.btn-download {
	color: #ffffff;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	background: #4285f4;
	border: 2px solid #4285f4;
	border-radius: 5px 5px;
	padding: 15px 25px;
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 60px;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

a.btn-download i{
	font-size: 16px;
	margin-right: 10px;
}

a.btn-download:hover {
	color: #4285f4;
	background: transparent;
	border:2px solid #4285f4;
}

ul.features-responsive{
	margin-bottom: 40px;
}

ul.features-responsive li {
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	color: #8f8f8f;
	display: block;
	margin-bottom: 10px;
}

ul.features-responsive li i {
	font-size: 18px;
	vertical-align: bottom;
	color: #4285f4;
	margin-right: 10px;
}

/* Features */
.feature-box{
	overflow: hidden;
	margin: 40px 0 0 0;
}

.feature-box i{
	float: left;
	padding: 5px;
	font-size: 30px;
	line-height: 45px;
	width: 55px;
	height: 55px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	background: #7566e3;
	margin-bottom: 20px;
}

.feature-box.light-blue i{
	background: #50a0d2;
}

.feature-box.dark-blue i{
	background: #3473b8;
}

.feature-box.light-green i{
	background: #a9d129;
}

.feature-box.dark-green i{
	background: #7566e3;
}

.feature-box. #7566e3 i{
	background: #fe9c24;
}

.feature-box.light-red i{
	background: #fc6a3f;
}

.feature-box.pink i{
	background: #ea4c89;
}

.feature-box-text {
	float: left;
	width: 70%;
	margin-left: 30px;
}

.feature-box h4{
	font-size: 20px;
	margin-bottom: 0px;
	margin: 15px 0 0 70px;
}

.feature-box p{
	color: #7c8595;
}

.feature-inner {
	float: left;
	width: 70%;
	margin-left: 30px;
}

.feature-inner h4, .feature-inner-left h4, .feature-inner-right h4{
	font-size: 18px;
	color: #282828;
	margin-top: 0;
	margin-bottom: 10px;
}

.feature-wrapper{
	overflow: hidden;
	margin: 30px 0;
}

.feature-wrapper i.lefts{
	float: right;
	margin-top: 10px;
	margin-right: 3px;
}

.feature-wrapper i.rights{
	float: left;
	margin-top: 10px;
	margin-left: 3px;
}

.feature-inner-left {
	float: right;
	width: 70%;
	text-align: right;
	padding-right: 30px;
}

.feature-inner-right{
	float: left;
	width: 70%;
	text-align: left;
	padding-left: 30px;
}

/* ========================================================== */
/* 			               08. PRICING                        */
/* ========================================================== */

.price-box-white{
	text-align: center;
	background-color: #fff;
	box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
	padding: 50px 0;
	width: 90%;
	margin-top:40px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-radius: 8px 8px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.price-box-grey{
	text-align: center;
	background: #f4f5f6;
	box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
	padding: 50px 0;
	width: 90%;
	margin-top:30px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-radius: 8px 8px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.price-box-blue{
	text-align: center;
	background: #7566e3;
	background: -webkit-linear-gradient(left top, #7566e3, #ce4d86);
	background: -o-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: -moz-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: linear-gradient(to bottom right, #7566e3, #ce4d86);
	box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
	padding: 50px 0 40px 0;
	color:#fff;
	width: 90%;
	margin-top:30px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-radius: 8px 8px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.price-box-blue:hover, .price-box-grey:hover, .price-box-white:hover {
	transform: scale(1.03,1.03);
	-ms-transform: scale(1.03,1.03); /* IE 9 */
	-webkit-transform: scale(1.03,1.03); /* Safari */

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}

.price-box-white .price-title, .price-box-white ul.pricing-list li.price-value,
.price-box-grey .price-title, .price-box-grey ul.pricing-list li.price-value{
	color: #292929;
}

.price-box-white .price-subtitle,.price-box-white .price-text,
.price-box-grey .price-subtitle,.price-box-grey .price-text{
	color: #6a6a6a;
}

ul.pricing-list li.price-title{
	font-family: 'Cabin', sans-serif;
	font-size: 28px;
	line-height: 28px;
	font-weight: 700;
	letter-spacing: 1px;
}

ul.pricing-list li.price-value{
	font-family: 'Cabin', sans-serif;
	font-size: 40px;
	line-height: 40px;
	display: block;
	margin-top:20px;
	margin-bottom: 10px;
}

ul.pricing-list li.price-subtitle{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}

ul.pricing-list li.price-text{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 5px;
}

ul.pricing-list li.price-tag a{
	color: #fff;
	background: #008aff;
	background: -webkit-linear-gradient(135deg, #6B02FF 0%, #985BEF 100%);
	background: -o-linear-gradient(bottom right, #6B02FF, #985BEF);
	background: -moz-linear-gradient(bottom right, #008aff, #1ad2fd);
	background: linear-gradient(135deg, #6B02FF 0%, #985BEF 100%);
	border-radius: 5px 5px;
	padding: 15px 30px;
	display: inline-block;
	font-size: 14px;
	line-height: 24px;
	font-weight: 600;
	margin: 40px 0 30px 0;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

ul.pricing-list li.price-tag a:hover{
	background: #008aff;
	background: -webkit-linear-gradient(135deg, #985BEF 0%, #6B02FF 100%);
	background: -o-linear-gradient(bottom right, #985BEF, #6B02FF);
	background: -moz-linear-gradient(bottom right, #985BEF, #6B02FF);
	background: linear-gradient(135deg, #6B02FF 0%, #6B02FF 100%);
}

.price-box-blue ul.pricing-list li.price-tag a{
	color: #fff;
	background: transparent;
	border: 2px solid #fff;
	border-radius: 5px 5px;
	padding: 15px 30px;
	display: inline-block;
	font-size: 14px;
	line-height: 24px;
	font-weight: 600;
	margin: 40px 0 30px 0;
}

.price-box-blue ul.pricing-list li.price-tag a:hover{
	color: #4285f4;
	border: 2px solid #fff;
	background: #fff;
}

/* ========================================================== */
/* 			                   09. BLOG                       */
/* ========================================================== */

.blog-item{
	margin-top: 40px;
	background-color: #fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: rgba(33,33,33,.06) 0 4px 24px 5px;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}

.blog-item img {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.blog-item-inner{
	padding:5px 25px 30px 25px;
}

.blog-item-inner p{
	margin:12px 0 15px 0;
}

h3.blog-title{
	margin-top:15px;
	margin-bottom:10px;
}

h3.blog-title a{
	font-size:21px;
	color:#454545;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

h3.blog-title a:hover{
	color:#7566e3;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

a.blog-icons{
	color:#858585;
	font-size:14px;
	font-style:italic;
	margin-right:10px;
	padding-right:10px;
	border-right:1px solid #aaa;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

a.blog-icons i{
	padding-right: 4px;
	color:#656565;
	font-size:17px;
	line-height:18px;
	vertical-align: text-bottom;
}

a.blog-icons.last{
	border-right: none;
}

a.blog-icons:hover{
	color:#228798;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

a.button-blog{
	background-color: #34b1c4;
	border:1px solid #34b1c4;
	color:#fff;
	display:inline-block;
	font-weight:400;
	font-size:13px;
	padding:10px 20px;
	margin:0 0 20px 0;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	border-radius: 3px 3px;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}

a.button-blog:hover{
	background-color: transparent;
	border:1px solid #34b1c4;
	color:#34b1c4;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}

/* ========================================================== */
/* 						    10. CONTACT                       */
/* ========================================================== */

#map {
	width: 100%;
	height: 400px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

#contact-form{
	margin:0 auto;
	width:100%;
	max-width:960px;
	text-align:center;
	margin-bottom:10px;
}

input.contact-input{
	width:100%;
	height:55px;
	padding-left:2%;
	padding-right:2%;
	margin-bottom:20px;
	color: #aaa;
	border: 1px solid #757575;
	background-color: transparent;
	font-size:14px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

textarea{
	height:205px;
	margin-bottom:20px;
	width:100%;
	padding-left:2%;
	padding-right:2%;
	padding-top:10px;
	padding-bottom:10px;
	color: #aaa;
	border: 1px solid #757575;
	background-color: transparent;
	font-size:14px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

input.contact-submit{
	color: #fff;
	background: #7566e3;
	border: none;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight:600;
	margin-top:10px;
	padding: 18px 32px;
	position: relative;
	text-transform: uppercase;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

input.contact-submit:hover{
	color: #fff;
	background: #ce4d86;
}

input.white-input::-webkit-input-placeholder,
textarea.white-input::-webkit-input-placeholder { /* WebKit browsers */
	color:#aaa;
}
input.white-input:-moz-placeholder,
textarea.white-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#aaa;
}
input.white-input::-moz-placeholder,
textarea.white-input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#aaa;
}
input.white-input:-ms-input-placeholder,
textarea.white-input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#aaa;
}

#contact-form input.contact-input:focus, #contact-form textarea.contact-commnent:focus {
	border-color:#fff;
	outline: none;
}

p.contact_success_box{
	display:inline-block;
	color:#fff;
	font-size:20px;
	font-style:italic;
	padding:20px 20px;
	border:1px solid #fff;
	webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

/* ========================================================== */
/* 			               11. OTHER ELEMENTS                 */
/* ========================================================== */

/* -----  a) Newsletter ----- */

.newsletter_form_wrapper{
	width:100%;
	text-align:center;
	margin-bottom:30px;
}

.newsletter_form_box{
	margin:0 auto;
	max-width:730px;
}

#newsletter-form #email_newsletter {
	width:100%;
	max-width:450px;
	height:65px;
	padding:0 20px;
	border: 2px solid #fff;
	background-color: transparent;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	color:#fff;
	font-size:16px;
	margin:0;
}

#newsletter-form #submit-button-newsletter {
	width: 165px;
	height:65px;
	background: #fff;
	border: none;
	color:#ce4d86;
	display: inline;
	margin:0 0 0 -5px;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	font-size:16px;
	font-weight:700;
	vertical-align: top;
	transition: background-color .25s ease-in-out;
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
}

#newsletter-form #submit-button-newsletter:hover {
	color:#454545;
	background-color:#fff;
	transition: background-color .25s ease-in-out;
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
}

input#email_newsletter::-webkit-input-placeholder { /* WebKit browsers */
	color:#fff;
}
input#email_newsletter:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#fff;
}
input#email_newsletter::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#fff;
}
input#email_newsletter:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#fff;
}

.newsletter_success_box{
	font-size:18px;
	font-style:italic;
	color:#fff;
	margin:5px 0;
}

/* b) Buttons */

.btn-blue {
	color: #fff!important;
	background: #3498db;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	border-radius: 6px 6px;
	margin: 10px 0;
	padding: 16px 30px;
	display: inline-block;
}

.btn-blue.small {
	padding: 14px 26px;
}

.btn-blue:hover{
	color: #fff;
	background: #3498db;
}

.btn-white {
	color: #6B02FF;
	background-color: #ffffff;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	border: 1px solid #fff;
	border-radius: 5px 5px;
	margin: 10px 10px 0 10px;
	padding: 15px 30px;
	display: inline-block;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.btn-white:hover{
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
}

.btn-white-border {
	color: #fff;
	background: transparent;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	border: 1px solid #fff;
	border-radius: 5px 5px;
	margin: 10px 10px;
	padding: 15px 30px;
	display: inline-block;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.btn-white-border:hover{
	color: #008aff;
	background: #fff;
	border: 1px solid #fff;
}

.btn-white i, .btn-white-border i {
	font-size: 22px;
	line-height: 22px;
	margin-right: 10px;
	vertical-align: text-top;
}

.btn-lyla {
	color: #fff!important;
	background: #7566e3;
	background: -webkit-linear-gradient(left top, #7566e3, #ce4d86);
	background: -o-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: -moz-linear-gradient(bottom right, #7566e3, #ce4d86);
	background: linear-gradient(to bottom right, #7566e3, #ce4d86);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	border-radius: 6px 6px;
	margin: 10px 0;
	padding: 16px 30px;
	display: inline-block;
}

.btn-lyla.small {
	padding: 14px 26px;
}

.btn-blue-lyla {
	color: #fff!important;
	background: #7566e3;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	border-radius: 6px 6px;
	margin: 10px 0;
	padding: 16px 30px;
	display: inline-block;
}

.btn-blue-lyla.small {
	padding: 14px 26px;
}

.btn-blue-lyla:hover{
	color: #fff;
	background: #6252cd;
}

/* -----  c) Gallery Images Animations ----- */

.popup-wrapper{
	display:block;
	position:relative;
	overflow:hidden;
}

.popup-gallery{
	display:inline-block;
	position:relative;
}

.first-gallery{
	margin-bottom:15px;
}

.popup-gallery img {
	position:relative;
	z-index:10;
	width: 100%;
	height: auto;
}

.popup-gallery:hover img {
	opacity: 0.25;
}

.popup-gallery a span.eye-wrapper,
.popup-gallery a span.eye-wrapper2 {
	background-color:#000;
	position: absolute;
	display: block;
	overflow:hidden;
	z-index: 2;
	height:100%!important;
	top: 0%;
	margin-top: 0px;
	left: 0%;
	right: 0%;
	font-size: 22px;
	color:#fff;
	text-align: center;
	font-weight:300;
	opacity: 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.popup-gallery-rounded a span.eye-wrapper,
.popup-gallery-rounded a span.eye-wrapper2 {
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.popup-gallery a span.eye-wrapper i.eye-icon, .popup-gallery a span.eye-wrapper2 i.eye-icon{
	position: absolute;
	display: inline-block;
	font-size:52px;
	z-index: 3;
	top: 50%!important;
	margin-top: -26px!important;
	left: 0%;
	right: 0%;
}

.popup-gallery a:hover span{
	opacity: 1;
}

.popup-gallery img,
.popup-gallery a span {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.gallery-show {
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
	border: 8px solid rgba(255, 255, 255, 0.8);
	margin: 20px 10px 40px 10px;
}

.gallery-item-wrapper{
	float: left;
	width: 100%;
}

/* d) Testimonials */
.testim-inner{
	margin-top: 10px;
	text-align: center;
}

.testim-inner img{
	max-width: 130px;
	border:1px solid #fff;
	border-radius: 50% 50%;
	padding: 6px 6px;
	background-color: #fcfcfc;
	display: inline-block!important;
}

.testim-inner h6{
	margin-bottom: 5px;
	font-family: 'Cabin', sans-serif;
	font-size: 20px;
	line-height: 26px;
	color:#ffff00;
	font-weight: 700;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
}

.testim-inner span.job-text{
	font-size: 19px;
	font-weight: 400;
}

.testim-inner p{
	font-size: 20px;
	line-height: 32px;
	font-style: italic;
	color: #fff;
	margin-top: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
}

/* e) Accordion Tabs */

.panel-wrapper{
	margin-bottom: 25px;
}

.panel-icon{
	margin-right: 5px;
	font-size: 20px;
	vertical-align: middle;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 17px;
	font-weight: 700;
	color: #454545;
	font-family: 'Cabin', sans-serif;
}

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
	color: #656565;
}

.panel-group {
	margin: 10px 0;
}

.panel-group .panel {
	margin-bottom: 0;
	background: transparent;
}

.panel-body {
	padding: 20px 10px 10px 10px;
}

.panel-heading {
	padding: 8px 10px 16px 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.panel-default {
	border-color: transparent;
}
.panel-default > .panel-heading {
	color: #959595;
	background-color: transparent;
	border: none;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
	border-top: 3px solid #7566e3;
}

/* f) Partners */

.section-white.sponsors-padding, .section-grey.sponsors-padding {
	padding: 30px 0 30px 0;
}

.sponsors{
	text-align: center;
}

.sponsors img.sponsor {
	opacity: 0.4;
	margin: 10px 25px;
	max-height: 28px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.sponsors img.sponsor:hover {
	opacity: 0.8;
}

.partners-title{
	display: inline-block;
	font-size: 18px;
	line-height: 26px;
	margin-right: 30px;
	color: #7c8595;
}

/* g) PopUp Video */

.youtube-video-wrapper{
	background: url(../images/popup-video.html) top center no-repeat;
	background-size: initial;
	padding: 185px 0;
	position: relative;
	text-align: center;
}

.youtube-video-icon {
	width: 100px;
	height: 100px;
	border:2px solid #fff;
	border-radius: 50% 50%;
	display: inline-block;
	background: #fff;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.youtube-video-icon:hover{
	background: #6B02FF;
	border: 2px solid #6B02FF;
}

.youtube-video-icon:hover i{
	color: #fff;
}

.youtube-video-icon i {
	font-size: 60px;
	line-height: 100px;
	color:#6B02FF;
	margin-left: 10px;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

/* h) Features List */

.no-padding-bottom{
	padding-bottom: 0;
}

ul.features-list-hero{
	display: inline-block;
	margin-bottom: 25px;
}

ul.features-list-hero li{
	float:left;
	margin:8px 0;
	font-size:17px;
	line-height:26px;
}

ul.features-list-hero li i{
	float:left;
	padding-right: 20px;
	color:#ffffff;
	font-size:42px;
	line-height: 46px;
	vertical-align: text-top;
}

ul.features-list-hero li i.blue{
	color: #3473b8;
	background-color: transparent;
}

ul.features-list-hero li i.green{
	color: #7566e3;
	background-color: transparent;
}

ul.features-list-hero li i.red{
	color: #fc6a3f;
	background-color: transparent;
}

ul.features-list-hero li i.lyla{
	color: #ce4d86;
	background-color: transparent;
}

/* ========================================================== */
/* 			             12. MEDIA QUERIES                    */
/* ========================================================== */

@media (max-width: 991px) {

	.navbar-fixed-top.opaque {
		padding: 10px 0 10px 0;
	}

	.navbar-default .navbar-toggle {
		border-color: #fff!important;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff!important;
	}

	.home-section p, ul.home-benefits {
		margin-bottom: 25px!important;
	}

	.register-form-wrapper {
		margin-top: 30px;
		padding: 30px 20px 50px 20px;
	}

	.nav > li {
		background: white;
	}
	.navbar-fixed-top .navbar-nav > li > a {
		color: #7566e3;
	}
	.navbar-default .navbar-collapse {
		border-color: transparent;
	}

	.navbar-fixed-top .navbar-nav > li > a.discover-btn {
		/*		background-color: transparent;*/
		border: 1px solid #7566e3;
		border-radius: 8px 8px;
		padding: 8px 24px!important;
		margin-bottom: 10px;
		font-family: 'Cabin', sans-serif;
	}

}

@media (max-width: 767px) {

	.home-section {
		padding-top: 100px;
		padding-bottom: 80px;
	}


}

@media (max-width: 375px) {

	.navbar-toggle {
		margin-bottom: 0;
		border: 1px solid #fff!important;
	}

	.navbar-default .navbar-toggle {
		border-color: #fff!important;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff!important;
	}

	.owl-carousel .owl-item img{
		width: 80%!important;
		margin: 0 10%;
	}

	#newsletter-form #email_newsletter {
		-moz-border-radius: 5px 5px 5px 5px!important;
		-webkit-border-radius: 5px 5px 5px 5px!important;
		border-radius: 5px 5px 5px 5px!important;
	}

	#newsletter-form #submit-button-newsletter {
		display: inline-block;
		margin-top:10px!important;
		-moz-border-radius: 5px 5px 5px 5px!important;
		-webkit-border-radius: 5px 5px 5px 5px!important;
		border-radius: 5px 5px 5px 5px!important;
	}

	.home-section h1 {
		font-size: 38px;
		line-height: 44px;
	}

	.sponsors img.sponsor {
		display: block;
	}

	.feature-box {
		text-align: center;
	}

	.feature-box i {
		display: inline-block;
		float: none;
		margin-bottom: 25px;
	}

	.feature-box-text {
		width: 100%;
		margin-left: 0;
	}

}

@media (max-width: 320px) {

	.newsletter-input {
		width: 60%;
	}

	.btn-newsletter{
		width: 38%;
		margin-top: 12px;
	}

}

.login-sec {
	background: rgba(206,77,134,0.6);
	border-radius: 0 0 6px 6px;
}
.login-sec .uou-tabs .tabs li {
	width: 50%;
	margin: 0px !important;
	float: left;
	text-align: center;
}
.login-sec input {
	background: rgba(255,255,255,0.6);
	border-radius: 30px;
	border: none;
	height: 40px;
	width: 100%;
	font-size: 14px;
	padding: 0 30px;
	margin-bottom: 15px;
	outline: 0;
}
.login-sec .uou-tabs form {
	padding: 40px;
	display: inline-block;
	width: 100%;
	margin: 0px;
}
.login-sec .login-with {
	float: right;
	margin-top: 0px;
}
.login-sec .login-with span {
	margin-right: 10px;
	color: #fff;
	font-size: 14px;
}

.login-sec .login-with span .uk-icon {
	font-size: 12px !important;
}

.login-sec .login-with a {
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
	border-radius: 50%;
	display: inline-block;
	margin: 0px;
	font-size: 12px;
	color: #fff;
	background: #7566e3;
	transition: all 0.3s;
}
.login-sec .login-with a:hover {
	background: rgba(255,255,255,0.6);
}
.login-sec .uou-tabs .content > div {
	padding: 0px;
}
.login-sec .forget {
	border-top: 1px solid rgba(255,255,255,0.2);
	display: inline-block;
	width: 100%;
	padding-top: 20px;
	text-align: center;
	color: #fff;
	margin-top: 30px;
	font-size: 12px;
}
.login-sec button {
	display: inline-block;
	border: none;
	background: #7566e3;
	border-radius: 30px;
	padding: 8px 30px;
	color: #fff;
	font-size: 14px;
	transition: all 0.3s;
	float: left;
}
.login-sec button:hover {
	background: rgba(255,255,255,0.7);
}
.login-sec .uou-tabs .tabs li a {
	border: none;
	padding: 15px 10px;
	background: #7566e3;
	color: #fff;
}

.login-sec .uou-tabs .tabs li a:hover {
	color: #ce4d86;
}

.uou-tabs .content {
	border: none;
}
input[type="email"], input[type="text"], input[type="password"] {
	color: #fff;
}

.login-sec .uou-tabs .tabs li {
	width: 50% !important;
}

.authentication li:hover .login-reg-popup {
	visibility: visible;
	opacity: 1;
}
.login-reg-popup:before {
	position: absolute;
	top: -5px;
	left: 10px;
	content: '';
	width: 0;
	height: 0;
	border-bottom: 10px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.login-reg-popup {
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease;
	position: absolute;
	border-right: 0;
	padding: 25px;
	z-index: 9999;
	left: 0;
	top: 22px;
	border-radius: 4px;
	background-color: #fff;
	min-width: 250px;
	box-shadow: 1px 0px 5px rgba(77, 77, 77, 0.2);
	-webkit-box-shadow: 1px 0px 5px rgba(77, 77, 77, 0.2);
	-moz-box-shadow: 1px 0px 5px rgba(77, 77, 77, 0.2);
}
.login-reg-popup input {
	margin-bottom: 5px;
}

.uou-tabs .tabs li a {
	display: block;
	border: 3px solid transparent;
	color: #333333;
	padding: 8px 24px;
}
.uou-tabs .tabs li a:hover {
	outline: 0;
	color: #7566e3;
}

input[type="email"], input[type="text"], input[type="password"] {
	color: #fff;
}

.login-sec .uou-tabs form {
	padding: 40px;
	display: inline-block;
	width: 100%;
	margin: 0px;
}

.login-sec .uou-tabs form {
	padding: 20px;
}
.login-sec .uou-tabs .tabs li {
	width: 50%;
	margin: 0px !important;
	float: left;
	text-align: center;
}


.uou-tabs .content {
	border: none;
}
input[type="email"], input[type="text"], input[type="password"] {
	color: #fff;
}

.uou-tabs {
	position: relative;
	margin: 0 0 24px;
}
.uou-tabs .tabs {
	padding-left: 0;
	list-style: none;
	margin: 0;
}
.uou-tabs .tabs:before, .uou-tabs .tabs:after {
	content: " ";
	display: table;
}
.uou-tabs .tabs:after {
	clear: both;
}
.uou-tabs .tabs:before, .uou-tabs .tabs:after {
	content: " ";
	display: table;
}
.uou-tabs .tabs:after {
	clear: both;
}
.vertical.uou-tabs .tabs {
	float: left;
	width: 160px;
}
.uou-tabs .tabs li {
	position: relative;
	float: left;
	margin-right: 5px;
}
.uou-tabs .tabs li:last-child {
	margin-right: 0;
}
.uou-tabs .tabs li a {
	display: block;
	border: 3px solid transparent;
	color: #333333;
	padding: 8px 24px;
}
.uou-tabs .tabs li a:hover {
	outline: 0;
	color: #7566e3;
}
.uou-tabs .tabs li.active a {
	color: #7566e3;
	background: #f4f4f4;
}
.vertical.uou-tabs .tabs li {
	float: none;
	margin-right: 0;
	margin-bottom: 5px;
}
.vertical.uou-tabs .tabs li.active a {
	/*
        border-left-color: #7566e3;
        border-top-color: #f4f4f4;
    */
}
.uou-tabs .content {
	border-top: 3px solid #f4f4f4;
}
.uou-tabs .content > div {
	display: none;
	position: relative;
	padding: 24px;
}
.uou-tabs .content > div.active {
	display: block;
}
.vertical.uou-tabs .content {
	margin-left: 160px;
	border-top: 0;
	border-left: 3px solid #f4f4f4;
}
.uou-tabs .accordion-link {
	display: none;
	background: #7566e3;
	color: #fff;
	padding: 8px 24px;
	margin-bottom: 5px;
	transition: all 0s;
}
.uou-tabs .accordion-link:hover {
	background: #dbdbdb;
	outline: 0;
}
.uou-tabs .accordion-link.active {
	color: #7566e3;
	background: #fff;
}
@media (max-width: 767px) {
	.uou-tabs.accordion-xs .tabs {
		display: none;
	}
	.uou-tabs.accordion-xs .accordion-link {
		display: block;
	}
	.uou-tabs.accordion-xs .content {
		border: 0;
		margin: 0;
	}
	.uou-tabs.accordion-xs .content > div {
		margin-bottom: 5px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.uou-tabs.accordion-sm .tabs {
		display: none;
	}
	.uou-tabs.accordion-sm .accordion-link {
		display: block;
	}
	.uou-tabs.accordion-sm .content {
		border: 0;
		margin: 0;
	}
	.uou-tabs.accordion-sm .content > div {
		margin-bottom: 5px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.uou-tabs.accordion-md .tabs {
		display: none;
	}
	.uou-tabs.accordion-md .accordion-link {
		display: block;
	}
	.uou-tabs.accordion-md .content {
		border: 0;
		margin: 0;
	}
	.uou-tabs.accordion-md .content > div {
		margin-bottom: 5px;
	}
}
@media (min-width: 1200px) {
	.uou-tabs.accordion-lg .tabs {
		display: none;
	}
	.uou-tabs.accordion-lg .accordion-link {
		display: block;
	}
	.uou-tabs.accordion-lg .content {
		border: 0;
		margin: 0;
	}
	.uou-tabs.accordion-lg .content > div {
		margin-bottom: 5px;
	}
}

.uk-icon {
	font-size: 16px;
}


input[type="radio"] {
	height: 15px;
	display: inline;
}

.radio {
	display: inline-block;
	color: white;
	margin-left: 30px;
}

.radio input[type="radio"] {
	margin-left: 60px;
}


/* Style the images inside the grid */
.column img {
	opacity: 0.8;
	cursor: pointer;
}

.column img:hover {
	opacity: 1;
}

/* Expanding image text */
#imgtext {
	position: absolute;
	bottom: 15px;
	left: 15px;
	color: white;
	font-size: 20px;
}

/* Closable button inside the expanded image */
.closebtn {
	position: absolute;
	top: 10px;
	right: 15px;
	color: white;
	font-size: 35px;
	cursor: pointer;
}